Group Group Group Group Group Group Group Group Group

Flutter doctor says Android Studio doesn't have plugins. Help!

Flutter doctor says Android Studio doesn’t have flutter and dart plugins. Help!

Android Studio does say that the Flutter plugin is installed.

Same problem broh.

I have tried this a couple of times to install the SDK, and I get …

[!] Android Studio (version 4.1)

Android Studio at /Applications/Android Studio.app/Contents

Flutter plugin not installed; this adds Flutter specific functionality.

Dart plugin not installed; this adds Dart specific functionality.

Java version OpenJDK Runtime Environment (build 1.8.0_242-release-1644-b3-6222593)

try this https://www.youtube.com/watch?v=u-1cHC7q3wM